<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/nomina</folder>
    <name>certif_param_resol_pres_defin_col</name>
    <version>5</version>
    <label>certif_param_resol_pres_defin_col</label>
    <creationDate>2023-04-19T16:39:15.000Z</creationDate>
    <updateDate>2023-04-24T20:58:06.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="certif_param_resol_pres_defin_col_jrxml.data" xsi:type="fileResource">
            <folder>/reports/nomina/certif_param_resol_pres_defin_col_files</folder>
            <name>certif_param_resol_pres_defin_col_jrxml</name>
            <version>38</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2023-04-19T16:39:15.000Z</creationDate>
            <updateDate>2024-12-06T20:49:27.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/nomina/certif_param_resol_pres_defin_col_files</folder>
            <name>logo_servicio_bicen.jpg</name>
            <version>0</version>
            <label>logo_servicio_bicen.jpg</label>
            <creationDate>2023-04-19T17:31:49.000Z</creationDate>
            <updateDate>2023-04-19T17:31:49.000Z</updateDate>
            <referenceUri>/images/logo_servicio_bicen.jpg</referenceUri>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="certif_param_consider.data" xsi:type="fileResource">
            <folder>/reports/nomina/certif_param_resol_pres_defin_col_files</folder>
            <name>certif_param_consider</name>
            <version>2</version>
            <label>certif_param_consider</label>
            <creationDate>2023-04-19T17:32:57.000Z</creationDate>
            <updateDate>2023-05-25T14:00:39.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="certif_param_resuelve.data" xsi:type="fileResource">
            <folder>/reports/nomina/certif_param_resol_pres_defin_col_files</folder>
            <name>certif_param_resuelve</name>
            <version>2</version>
            <label>certif_param_resuelve</label>
            <creationDate>2023-04-19T17:33:15.000Z</creationDate>
            <updateDate>2023-05-25T14:00:47.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="devengados.data" xsi:type="fileResource">
            <folder>/reports/nomina/certif_param_resol_pres_defin_col_files</folder>
            <name>devengados</name>
            <version>5</version>
            <label>devengados</label>
            <creationDate>2023-04-24T20:57:56.000Z</creationDate>
            <updateDate>2023-04-25T19:57:38.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="deducidos.data" xsi:type="fileResource">
            <folder>/reports/nomina/certif_param_resol_pres_defin_col_files</folder>
            <name>deducidos</name>
            <version>4</version>
            <label>deducidos</label>
            <creationDate>2023-04-24T20:58:06.000Z</creationDate>
            <updateDate>2023-04-25T19:56:26.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
